# Bundles to be started on startup, with startlevel
reference\:file\:org/ops4j/pax/logging/pax-logging-api/2.2.0/pax-logging-api-2.2.0.jar = 8
reference\:file\:org/fusesource/jansi/jansi/2.4.0/jansi-2.4.0.jar = 8
reference\:file\:org/ops4j/pax/logging/pax-logging-log4j2/2.2.0/pax-logging-log4j2-2.2.0.jar = 8
reference\:file\:org/apache/karaf/services/org.apache.karaf.services.staticcm/4.4.3/org.apache.karaf.services.staticcm-4.4.3.jar = 10
reference\:file\:org/ops4j/pax/web/pax-web-extender-whiteboard/8.0.15/pax-web-extender-whiteboard-8.0.15.jar = 30
reference\:file\:org/eclipse/jetty/jetty-servlet/9.4.50.v20221201/jetty-servlet-9.4.50.v20221201.jar = 30
reference\:file\:org/osgi/org.osgi.service.component/1.5.0/org.osgi.service.component-1.5.0.jar = 30
reference\:file\:org/ops4j/pax/web/pax-web-tomcat-common/8.0.15/pax-web-tomcat-common-8.0.15.jar = 30
reference\:file\:org/osgi/org.osgi.util.function/1.2.0/org.osgi.util.function-1.2.0.jar = 30
reference\:file\:jakarta/servlet/jakarta.servlet-api/4.0.4/jakarta.servlet-api-4.0.4.jar = 30
reference\:file\:org/eclipse/jetty/jetty-util/9.4.50.v20221201/jetty-util-9.4.50.v20221201.jar = 30
reference\:file\:org/apache/felix/org.apache.felix.scr/2.2.4/org.apache.felix.scr-2.2.4.jar = 30
reference\:file\:org/eclipse/jetty/jetty-security/9.4.50.v20221201/jetty-security-9.4.50.v20221201.jar = 30
reference\:file\:org/apache/felix/org.apache.felix.metatype/1.2.4/org.apache.felix.metatype-1.2.4.jar = 30
reference\:file\:org/ops4j/pax/web/pax-web-websocket/8.0.15/pax-web-websocket-8.0.15.jar = 30
reference\:file\:org/ops4j/pax/web/pax-web-jetty/8.0.15/pax-web-jetty-8.0.15.jar = 30
reference\:file\:org/ops4j/pax/web/pax-web-spi/8.0.15/pax-web-spi-8.0.15.jar = 30
reference\:file\:org/eclipse/jetty/jetty-xml/9.4.50.v20221201/jetty-xml-9.4.50.v20221201.jar = 30
reference\:file\:org/ops4j/pax/web/pax-web-compatibility-servlet31/8.0.15/pax-web-compatibility-servlet31-8.0.15.jar = 30
reference\:file\:org/eclipse/jetty/jetty-io/9.4.50.v20221201/jetty-io-9.4.50.v20221201.jar = 30
reference\:file\:org/ops4j/pax/web/pax-web-api/8.0.15/pax-web-api-8.0.15.jar = 30
reference\:file\:org/eclipse/jetty/jetty-util-ajax/9.4.50.v20221201/jetty-util-ajax-9.4.50.v20221201.jar = 30
reference\:file\:org/apache/karaf/examples/karaf-docker-example-app/4.4.3/karaf-docker-example-app-4.4.3.jar = 30
reference\:file\:org/eclipse/jetty/jetty-servlets/9.4.50.v20221201/jetty-servlets-9.4.50.v20221201.jar = 30
reference\:file\:org/eclipse/jetty/jetty-continuation/9.4.50.v20221201/jetty-continuation-9.4.50.v20221201.jar = 30
reference\:file\:jakarta/websocket/jakarta.websocket-api/1.1.2/jakarta.websocket-api-1.1.2.jar = 30
reference\:file\:org/eclipse/jetty/jetty-client/9.4.50.v20221201/jetty-client-9.4.50.v20221201.jar = 30
reference\:file\:org/ops4j/pax/web/pax-web-runtime/8.0.15/pax-web-runtime-8.0.15.jar = 30
reference\:file\:org/apache/karaf/http/org.apache.karaf.http.core/4.4.3/org.apache.karaf.http.core-4.4.3.jar = 30
reference\:file\:org/eclipse/jetty/jetty-http/9.4.50.v20221201/jetty-http-9.4.50.v20221201.jar = 30
reference\:file\:org/eclipse/jetty/jetty-jaas/9.4.50.v20221201/jetty-jaas-9.4.50.v20221201.jar = 30
reference\:file\:org/osgi/org.osgi.util.promise/1.2.0/org.osgi.util.promise-1.2.0.jar = 30
reference\:file\:org/eclipse/jetty/jetty-server/9.4.50.v20221201/jetty-server-9.4.50.v20221201.jar = 30
reference\:file\:org/eclipse/jetty/jetty-jmx/9.4.50.v20221201/jetty-jmx-9.4.50.v20221201.jar = 30
